@charset "utf-8";
/* CSS Document */
html,body {font-family:Verdana,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;}

#container #pink #right {display:inline-block;height:auto !important;}

#what {padding:0 31px;background:#bf2201;}
#what > div {display:block;width:100%;table-layout:fixed;padding:50px 0 20px;background:url(../img/what.jpg) no-repeat -1px top,url(../img/what_bg.gif) no-repeat left bottom;background-color:#fff;}
#what .description,
#what .sns_link,
#what .yt_link {display:table-cell;vertical-align:top;font-weight:bold;}
#what .description {padding:60px 30px 0;/*border-right:solid 1px #666;*/display:flex;flex-direction:column;}
#what .sns_link,
#what .yt_link {width:350px;padding:0 40px 1em 0;border-top:solid 1px #969696;}
#what .sns_link h2,
#what .yt_link h2 {padding-top:10px;/*text-align:center;*/}
#what .sns_link div {padding:0 5px;line-height:2em;}
#what .sns_link div a {text-decoration:underline;color:#333;}
#what .sns_link div a,
#what .yt_link a {transition: 0.3s;}
#what .sns_link div a:hover,
#what .yt_link a:hover {opacity:0.7;}
#what .sns_link ul {padding-left:10px;}
#what .sns_link ul li {list-style:none;display:inline;margin:0 5px;}
#what .sns_link a {transition: 0.3s;}
#what .sns_link a:hover {opacity:0.7;}

.sidebar .twitter {margin-bottom:20px;}

#spect {padding:10px;border:solid 3px #a90013;border-radius:5px;background:#fff;}
#spect h2 {color:#a90013;font-size:1.03em;line-height:1.5em;padding-top:10px;}
#spect p {font-size:0.95em;line-height:1.8em;}
#spect p a {text-decoration:underline;color:#333;}